### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/number-input/number-input.component.inputs.ts`

### Index

###### Properties

- Readonly Optional fractionDigits
- Readonly Optional integerDigits
- Readonly label
- Readonly Optional numberFormatPlaceholder
- Readonly Optional placeHolder
- Readonly Optional required
- Readonly Optional tooltip

### Properties

Readonly Optional fractionDigits
Type : `number`

Readonly Optional integerDigits
Type : `number`

Readonly label
Type : `string`

Readonly Optional numberFormatPlaceholder
Type : `boolean`

Readonly Optional placeHolder
Type : `string`

Readonly Optional required
Type : `boolean`

Readonly Optional tooltip
Type : `string`

# results matching ""

# No results matching ""